#background
{
	width: 100%;
	height: 728px;
	position: fixed;
	top: 0px;
	left: 0px;
	background: url(Images/pinkBackgroundGradient.jpg) repeat-x
}

#bar
{
    height: 28px;
    line-height: 25px;
    position: relative;
    text-align: center;
    top: -48px;
    z-index: 1
}

#base
{
	position: relative;
	width: 800px;
	z-index: 1
}

#deliveryDetails input, select, textarea
{
    width: 100%
}
 
#glass {
	background-color: Black;
	height: 800px;
	opacity: 0.1; 
	position: relative;
	width: 800px;
}

#glassBar 
{
    background-color: Black;
    display: none;
	height: 28px;
	opacity: 0.4; 
	position: relative;
	top: -20px;
}

#glassLarge
{
    opacity: 0.67;
    z-index: 2;   
}

#opacity40
{
    opacity: 0.4;   
}

#position1
{
    left: 20px;
    top: 20px
}

#position2
{
    left: 215px;
    top: 20px
}

#position3
{
   left: 410px;
   top: 20px
}

#position4
{
   left: 605px;
   top: 20px
}

#position5, .position5
{
   left: 20px;
   top: 215px 
}

#position6
{
   left: 215px;
   top: 215px 
}

#position7
{
   left: 410px;
   top: 215px 
}

#position8
{
   left: 605px;
   top: 215px
}

#position9
{
   left: 20px;
   top: 410px 
}

#position10
{
   left: 215px;
   top: 410px
}

#position11
{
   left: 410px;
   top: 410px
}

#position12
{
   left: 605px;
   top: 410px
}

#position13
{
   left: 20px;
   top: 605px
}

#position14
{
   left: 215px;
   top: 605px
}

#position15
{
   left: 410px;
   top: 605px
}

#position16
{
   left: 605px;
   top: 605px
}

#shoppingBag
{
   background: none;
   border: none;
   height: 565px;
   width: 760px;
   z-index: 3
}

#shoppingBag div.colour
{
    text-align: inherit;
    width: 100px
}

#shoppingBag div
{
    color: White;
    float: left;
    font-size: 14px;
    line-height: 25px;
    padding: 3px 5px 3px 5px; 
    text-align: inherit;
}

#shoppingBag div.footer
{
    margin-top: 5px
}

#shoppingBag div.footer, #shoppingBag div.header
{
    background-color: #696969;
    padding: 0px 5px 3px 5px;
}

#shoppingBag div.price
{
    text-align: right;
    width: 100px
}

#shoppingBag div.quantity
{ 
    text-align: right;
    width: 50px
}

#shoppingBag div.remove
{
    text-align: right;
    width:  90px
}

#shoppingBag div.size
{
    text-align: center;
    width: 50px
}

#shoppingBag div.style
{
    text-align: inherit;
    width: 120px
}

#shoppingBag div.totalPrice
{    
    text-align: right;
    width: 150px
}

#shoppingBag div #bagTotalLabel
{
    width: 460px
}

#shoppingBag div #BagTotal
{
    text-align: right;
    width: 150px
}

#shoppingBag div #quantity
{
    padding: 0px 5px 0px 5px;
}

a:link
{
	color: #FFC8CB;
	text-decoration: none
}

a:visited
{
	color: #FFC8CB;
	text-decoration: none
}

a:hover
{
	color: #DB7093;
	text-decoration: none
}

a:active
{
	color: #FFC8CB;
	text-decoration: none
}

body {
	background-color: Black;
	background-image: url(Images/pinkBackgroundRepeat.jpg);
	background-repeat: repeat;
	color: white;
	font-size: 12px;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
}

div
{
	color: white;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 14px;
	text-align: right
}

div.detailsDark
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	position: relative;
	width: 155px;
	height:155px;
	left: 10px;
	top: 10px
}
 
div.detailsLight
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	position: relative;
	width: 155px;
	height:155px;
	left: 10px;
	top: 10px
}

div.detailsLight a:link
{
	color: #DB7093;
	text-decoration: none
}

div.detailsLight a:visited
{
	color: #DB7093;
	text-decoration: none
}

div.detailsLight a:hover
{
	color: #FFC8CB;
	text-decoration: none
}

div.detailsLight a:active
{
	color: #DB7093;
	text-decoration: none
}

div.landscapeLarge
{
    position: absolute
}

div.landscapeLarge img
{
    width: 760px;
    height: 565px
}

div.landscapeMedium
{
    position: absolute
}

div.landscapeMedium img
{
    width: 565px;
    height: 370px
}

div.landscapeMediumLarge
{
    width: 760px;
    height: 370px;
    position: absolute
}

div#legal
{
	text-align: right;
	width: 800px;
	height: 10px;
	position: relative
} 

div.legal
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #555;
}

div.menu
{
    position: relative;
    width: 155px;
    height: 137px;
    top: 10px;
    left: 10px
}

div.menu p
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: normal
}

div.navigationDark
{
   position: relative;
   width: 155px;
   height: 22px;
   left: 10px;
   top: 10px;
   font-size: 14px
}

div.navigationLight
{
   position: relative;
   width: 155px;
   height: 22px;
   left: 10px;
   top: 10px;
   font-size: 14px;
   color: black
}

div.navigationLight a:link
{
	color: #DB7093;
	text-decoration: none
}

div.navigationLight a:visited
{
	color: #DB7093;
	text-decoration: none
}

div.navigationLight a:hover
{
	color: #FFC8CB;
	text-decoration: none
}

div.navigationLight a:active
{
	color: #DB7093;
	text-decoration: none
}

div.photographerDark
{
   position: relative;
   width: 155px;
   height: 22px;
   left: 10px;
   top: 10px;
   
   color: silver;
   font-family: Verdana, Geneva, sans-serif;
   font-size: 11px;
   font-weight: normal 
}

div.photographerLight
{
   position: relative;
   width: 155px;
   height: 22px;
   left: 10px;
   top: 10px;
   
   color: #696969;
   font-family: Verdana, Geneva, sans-serif;
   font-size: 11px;
   font-weight: normal
}

div.photographerLight a:link
{
	color: #DB7093;
	text-decoration: none
}

div.photographerLight a:visited
{
	color: #DB7093;
	text-decoration: none
}

div.photographerLight a:hover
{
	color: #FFC8CB;
	text-decoration: none
}

div.photographerLight a:active
{
	color: #DB7093;
	text-decoration: none
}

div.portraitLarge
{
    color: Black;
    overflow: hidden;
    height: 760px;
    position: absolute;
    text-align: center;
}

div.portraitLarge .dressName
{
    color: Silver;
    font-size: 14px;
    position: relative;
    top: -755px;
    left: 0px;
    line-height: 25px;
    height: 155px;
    text-shadow: 0px 0px 1px Black, -1px 0px Black, -1px -1px 1px Black, 0px -1px 1px Black, 1px -1px 1px Black, 1px 0px 1px Black, 1px 1px 1px Black, 0px 1px 1px Black, -1px 1px 1px Black;
    width: 555px;
    z-index: 2;    
}

div.portraitLarge .dressName .line
{
    color: Silver;
    font-size: 14px;
    height: 33px
}

div.portraitLarge .dressName .withDropDownList
{
    line-height: 22px
}

div.portraitLarge .dressName .value
{
  color: White
}

div.portraitLarge img
{
    width: 565px;
    height: 760px
}

div.portraitMedium
{
    position: absolute
}

div.portraitMedium img
{
    width: 370px;
    height: 565px
}

div.portraitSmall
{
    position: absolute
}

div.portraitSmall img
{
    width: 175px;
    height: 565px
}

div.square
{
    position: absolute;
    width: 175px;
    height: 175px
}

div.square .content
{
    position: relative;
    top: -175px;
	width: inherit;
	height: inherit
}

div.square #nav
{
    top: -28px
}

div.square img
{
    width: 175px;
    height: 175px;
    display: block
}

div.square .dressImage
{
    position: relative;
    left: 0px;
    top: -20px;
    z-index: 1
}

div.square .dressImage img
{   
    width: 163px;
    height: 163px;
    display: inline
}

div.square .dressName
{
    position: relative;
    top: 10px;
    left: 0px;
    height: 20px;
    width: 160px;
    z-index: 2;
    
    font-family: Verdana, Geneva, sans-serif;
    color: Black;
	font-size: 11px;
	font-weight: normal;
	text-shadow: 0px 0px 10px #FFC8CB, -1px 0px #FFC8CB, -1px -1px 10px #FFC8CB, 0px -1px 10px #FFC8CB, 1px -1px 10px #FFC8CB, 1px 0px 10px #FFC8CB, 1px 1px 10px #FFC8CB, 0px 1px 10px #FFC8CB, -1px 1px 10px #FFC8CB
}

div.squareLarge
{
	position: absolute;
	width: 565px;
	height: 565px
}

div.squareLarge img
{
    width: 565px;
    height: 565px
}

div.squareMedium
{
	position: absolute;
	width: 370px;
	height: 370px;
	overflow: hidden
}

div.squareMedium .content
{
    position: relative;
    top: -360px;
    left: 10px;
    width: 350px;
    height: 350px;
}

div.squareMedium .content p
{
    margin-top: 0
}

div.squareMedium img
{
    width: 370px;
    height: 370px
}

div.testimonial
{
    position:relative;
    width: 155px;
    height: 140px;
    left: 10px;
    top: 10px
}

div.testimonial p
{
    margin: 0px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: normal
}

div.t-dropdown
{
    float: right;
    height: 25px;
    line-height: 14px
}

div.t-formatted-value
{
    padding-top: 0 !important;
}

@-moz-document url-prefix() 
{
    div.t-formatted-value
    {
        padding-top: 4px !important;
    }
}

div.t-numerictextbox
{
    float: right !important;
    padding-right: 0 !important;
    width: 30px !important;
}

div.t-numerictextbox input.t-input
{
    Color: White;
    width: 25px
}
    
input, select, textarea
{
    background-color: Black;
    border: 1px solid Black;
    color: White;
    font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 14px
}

span.t-window-title
{
    text-align: center !important
}

